@charset "utf-8";
/* CSS Document */

.tabberlive .tabbertabhide {
 display:none;
}


.tabber {
}

.tabberlive {
 margin-top:0px;
}

ul.tabbernav
{
	float:left;
	margin:0;
	width:650px;
	font:12px;
	font-weight:bold;
	color:#333333;
	text-transform:uppercase;
	text-align:center;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 0;
}

ul.tabbernav li
{
 list-style: none;
 margin: 0;
 display: inline;
}

ul.tabbernav li a
{
float:left;
 padding: 3px;
 margin-left: 5px;
 width:150px;
 color:#333333;
 border:none;
 border-bottom: none;
 text-decoration: none;
 background-image:url(../images_en/english/tab_bg.png);
 background-repeat:x-repeat;
 height:35px;
 padding-top:5px;
}

ul.tabbernav li a:link { color: #333333; 
width: 150px;
}

ul.tabbernav li a:visited {
	color: #333333;
	width: 150px;
}

ul.tabbernav li a:hover
{
 color: #111111;
 border:none;
 width: 150px;
}

ul.tabbernav li.tabberactive a
{
 background-image:url(../images_en/english/tab_bg_active.png);
 background-repeat:no-repeat;
 background-position:center top;
 color:#111111;
 border:none;
 height:35px;
 width: 150px;
}

ul.tabbernav li.tabberactive a:hover
{
 color: #111111;
 background-image:url(../images_en/english/tab_bg_active.png);
 background-repeat:no-repeat;
 width: 150px;
}



/*--------------------------------------------------
  .tabbertab = the tab content
  Add style only after the tabber interface is set up (.tabberlive)
  --------------------------------------------------*/
.tabberlive .tabbertab {
 padding:0px;
 margin:0px;
 border:none;
 
}


.tabberlive .tabbertab h2 {
 display:none;
}


.tabberlive#tab1 {
}
.tabberlive#tab2 {
}
.tabberlive#tab2 .tabbertab {

 overflow:auto;
}


















.tabberlive_new .tabbertab_newhide {
 display:none;
}


.tabber_new {
}

.tabberlive_new {
 margin-top:0px;
}



ul.tabbernav_new
{
	float:left;
	margin:0;
	width:600px;
	font:12px;
	font-weight:bold;
	color:#333333;
	text-transform:uppercase;
	text-align:center;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 0;
}

ul.tabbernav_new li
{
 list-style: none;
 margin: 0;
 display: inline;
}

ul.tabbernav_new li a
{
float:left;
 padding: 3px;
 margin-left: 5px;
 width:80px;
 color:#333333;
 border:none;
 border-bottom: none;
 text-decoration: none;
 background-image:url(../images_en/english/tab_bg.png);
 background-repeat:x-repeat;
 height:35px;
 padding-top:5px;
}

ul.tabbernav_new li a:link { color: #333333; 
width: 80px;
}

ul.tabbernav_new li a:visited {
	color: #333333;
	width: 80px;
}

ul.tabbernav_new li a:hover
{
 color: #111111;
 border:none;
 width: 80px;
}

ul.tabbernav_new li.tabberactive_new a
{
 background-image:url(../images_en/english/tab_bg_active.png);
 background-repeat:no-repeat;
 background-position:center top;
 color:#111111;
 border:none;
 height:35px;
 width: 80px;
}

ul.tabbernav_new li.tabberactive_new a:hover
{
 color: #111111;
 background-image:url(../images_en/english/tab_bg_active.png);
 background-repeat:no-repeat;
 width: 80px;
}




/*--------------------------------------------------
  .tabbertab_new = the tab content
  Add style only after the tabber interface is set up (.tabberlive_new)
  --------------------------------------------------*/
.tabberlive_new .tabbertab_new {
 padding:0px;
 margin:0px;
 border:none;
 
}


.tabberlive_new .tabbertab_new h2 {
 display:none;
}


.tabberlive_new#tab1 {
}
.tabberlive_new#tab2 {
}
.tabberlive_new#tab2 .tabbertab_new {

 overflow:auto;
}
